@font-face {
    font-family: 'Kirkwood';
    src: url('Kirkwood.ttf');
    src: url('Kirkwood.ttf') format('truetype'),
    font-weight: 700;
    font-style: bold;

}
@font-face {
    font-family: 'UniversBold';
    src: url('UniversBold.ttf');
    src: url('UniversBold.ttf') format('truetype'),
    font-weight: 700;
    font-style: bold;

}
@font-face {
    font-family: 'Univers';
    src: url('UniversRegular.ttf');
    src: url('UniversRegular.ttf') format('truetype'),
    font-weight: 400;
    font-style: regular;

}

:root {
    --body-font-family: 'Univers', sans-serif;
    --bs-font-sans-serif: 'UniversBold', sans-serif;
    --bs-body-font-family: 'Univers', sans-serif;
    --heading-font-family: 'Kirkwood', sans-serif;
}


.site-footer .img-mh-7 {
    max-height: 5rem;
}

.site-footer .footer-right {
        background: #fff;
        border-bottom: 2px solid var(--bs-primary);
        border-top: 2px solid var(--bs-primary);
        border-left: 2px solid var(--bs-primary);
        border-right: 2px solid var(--bs-primary);
    }


.sec-site-tagline .branding span {
    background-color: var(--bs-tertiary);
}

@media (min-width: 1200px) {
    .site-header .site-tagline span,
    .sec-parallax .page-title,
    .sec-countdown .component-countdown.layout-standard .details-2>div:first-of-type {
     font-family: var(--heading-font-family) !important;
    }
    .fs-4 {
        font-style: normal !important;
        text-transform: capitalize !important;
    }
}

.sec-countdown .component-countdown.layout-standard .details-2>div:first-of-type,
.sec-countdown .component-countdown.layout-standard .details .details-2 .sport,
.site-header .site-tagline span {
    font-style: normal;
}

.sec-text-banner .component-text-banner.layout-standard .item-box a:before { background-color:rgba(var(--bs-primary-rgb),.6) }
.sec-text-banner .component-text-banner.layout-standard .item-box a:hover:before { background-color:rgba(var(--bs-primary-rgb),.4) }

.sec-parallax .component-parallax .overlay::before { background-color: rgba(var(--bs-primary-rgb), .6) }
.site-footer .developer-logo span.privacy-links {   color: var(--bs-primary);}
.site-footer .developer-logo small {   color: var(--bs-secondary);}
.site-footer .footer-links .nav-link,  .site-footer .footer-links .nav-link span {    background: var(--bs-primary);   color: #fff;}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label {    color: #fff;   background: var(--bs-primary);}

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls span.text.visually-hidden {    background: #fff !important;   color: #000 !important;}
.site-footer .developer-logo span.privacy-links, .site-footer .developer-logo span.privacy-links a {    color: var(--bs-primary);   background: #fff;}

@media(min-width:992px){
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a, .navbar-nav .nav-item.parent > .nav-link > span > span.dropdown-toggle span.visually-hidden{    color: #fff;   background: var(--bs-primary);}
    
}



